// !$*UTF8*$!
{
	archiveVersion = 1;
	classes = {
	};
	objectVersion = 50;
	objects = {

/* Begin PBXBuildFile section */
		712E74D1243F7F6500014CDC /* AppDelegate.swift in Sources */ = {isa = PBXBuildFile; fileRef = 712E74D0243F7F6500014CDC /* AppDelegate.swift */; };
		712E74D3243F7F6500014CDC /* SceneDelegate.swift in Sources */ = {isa = PBXBuildFile; fileRef = 712E74D2243F7F6500014CDC /* SceneDelegate.swift */; };
		712E74D6243F7F6500014CDC /* NYC_School_Challenge.xcdatamodeld in Sources */ = {isa = PBXBuildFile; fileRef = 712E74D4243F7F6500014CDC /* NYC_School_Challenge.xcdatamodeld */; };
		712E74D8243F7F6500014CDC /* ContentView.swift in Sources */ = {isa = PBXBuildFile; fileRef = 712E74D7243F7F6500014CDC /* ContentView.swift */; };
		712E74DA243F7F6900014CDC /* Assets.xcassets in Resources */ = {isa = PBXBuildFile; fileRef = 712E74D9243F7F6900014CDC /* Assets.xcassets */; };
		712E74DD243F7F6900014CDC /* Preview Assets.xcassets in Resources */ = {isa = PBXBuildFile; fileRef = 712E74DC243F7F6900014CDC /* Preview Assets.xcassets */; };
		712E74E0243F7F6900014CDC /* LaunchScreen.storyboard in Resources */ = {isa = PBXBuildFile; fileRef = 712E74DE243F7F6900014CDC /* LaunchScreen.storyboard */; };
		712E74EB243F7F6900014CDC /* NYC_School_ChallengeTests.swift in Sources */ = {isa = PBXBuildFile; fileRef = 712E74EA243F7F6900014CDC /* NYC_School_ChallengeTests.swift */; };
		712E74F6243F7F6900014CDC /* NYC_School_ChallengeUITests.swift in Sources */ = {isa = PBXBuildFile; fileRef = 712E74F5243F7F6900014CDC /* NYC_School_ChallengeUITests.swift */; };
		712E7504243F7F8100014CDC /* DataManager.swift in Sources */ = {isa = PBXBuildFile; fileRef = 712E7503243F7F8100014CDC /* DataManager.swift */; };
		712E7506243F800B00014CDC /* HttpDataManager.swift in Sources */ = {isa = PBXBuildFile; fileRef = 712E7505243F800B00014CDC /* HttpDataManager.swift */; };
		712E7508243F806500014CDC /* RequestManager.swift in Sources */ = {isa = PBXBuildFile; fileRef = 712E7507243F806500014CDC /* RequestManager.swift */; };
		712E750A243F810200014CDC /* common.swift in Sources */ = {isa = PBXBuildFile; fileRef = 712E7509243F810200014CDC /* common.swift */; };
		712E750C243F82F900014CDC /* JsonDeserializer.swift in Sources */ = {isa = PBXBuildFile; fileRef = 712E750B243F82F900014CDC /* JsonDeserializer.swift */; };
		712E750E243F830A00014CDC /* School.swift in Sources */ = {isa = PBXBuildFile; fileRef = 712E750D243F830A00014CDC /* School.swift */; };
		712E7510243FA47400014CDC /* HomeViewController.swift in Sources */ = {isa = PBXBuildFile; fileRef = 712E750F243FA47300014CDC /* HomeViewController.swift */; };
		712E7512243FA48300014CDC /* HomeDetailViewController.swift in Sources */ = {isa = PBXBuildFile; fileRef = 712E7511243FA48300014CDC /* HomeDetailViewController.swift */; };
		712E7514243FA53A00014CDC /* HomeBaseViewController.swift in Sources */ = {isa = PBXBuildFile; fileRef = 712E7513243FA53A00014CDC /* HomeBaseViewController.swift */; };
		712E7516243FA60D00014CDC /* HomeTableViewCell.xib in Resources */ = {isa = PBXBuildFile; fileRef = 712E7515243FA60D00014CDC /* HomeTableViewCell.xib */; };
		712E7518243FA61D00014CDC /* HomeTableViewCell.swift in Sources */ = {isa = PBXBuildFile; fileRef = 712E7517243FA61D00014CDC /* HomeTableViewCell.swift */; };
		712E751A243FBB9600014CDC /* BaseTextBox.swift in Sources */ = {isa = PBXBuildFile; fileRef = 712E7519243FBB9600014CDC /* BaseTextBox.swift */; };
		712E751C243FBF2500014CDC /* TitleValueView.swift in Sources */ = {isa = PBXBuildFile; fileRef = 712E751B243FBF2500014CDC /* TitleValueView.swift */; };
		712E751E243FD6AC00014CDC /* SchoolSatScore.swift in Sources */ = {isa = PBXBuildFile; fileRef = 712E751D243FD6AC00014CDC /* SchoolSatScore.swift */; };
		712E7520243FDB6000014CDC /* SchoolRequestModel.swift in Sources */ = {isa = PBXBuildFile; fileRef = 712E751F243FDB6000014CDC /* SchoolRequestModel.swift */; };
/* End PBXBuildFile section */

/* Begin PBXContainerItemProxy section */
		712E74E7243F7F6900014CDC /* PBXContainerItemProxy */ = {
			isa = PBXContainerItemProxy;
			containerPortal = 712E74C5243F7F6500014CDC /* Project object */;
			proxyType = 1;
			remoteGlobalIDString = 712E74CC243F7F6500014CDC;
			remoteInfo = "NYC School Challenge";
		};
		712E74F2243F7F6900014CDC /* PBXContainerItemProxy */ = {
			isa = PBXContainerItemProxy;
			containerPortal = 712E74C5243F7F6500014CDC /* Project object */;
			proxyType = 1;
			remoteGlobalIDString = 712E74CC243F7F6500014CDC;
			remoteInfo = "NYC School Challenge";
		};
/* End PBXContainerItemProxy section */

/* Begin PBXFileReference section */
		712E74CD243F7F6500014CDC /* NYC School Challenge.app */ = {isa = PBXFileReference; explicitFileType = wrapper.application; includeInIndex = 0; path = "NYC School Challenge.app"; sourceTree = BUILT_PRODUCTS_DIR; };
		712E74D0243F7F6500014CDC /* AppDelegate.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = AppDelegate.swift; sourceTree = "<group>"; };
		712E74D2243F7F6500014CDC /* SceneDelegate.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = SceneDelegate.swift; sourceTree = "<group>"; };
		712E74D5243F7F6500014CDC /* NYC_School_Challenge.xcdatamodel */ = {isa = PBXFileReference; lastKnownFileType = wrapper.xcdatamodel; path = NYC_School_Challenge.xcdatamodel; sourceTree = "<group>"; };
		712E74D7243F7F6500014CDC /* ContentView.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = ContentView.swift; sourceTree = "<group>"; };
		712E74D9243F7F6900014CDC /* Assets.xcassets */ = {isa = PBXFileReference; lastKnownFileType = folder.assetcatalog; path = Assets.xcassets; sourceTree = "<group>"; };
		712E74DC243F7F6900014CDC /* Preview Assets.xcassets */ = {isa = PBXFileReference; lastKnownFileType = folder.assetcatalog; path = "Preview Assets.xcassets"; sourceTree = "<group>"; };
		712E74DF243F7F6900014CDC /* Base */ = {isa = PBXFileReference; lastKnownFileType = file.storyboard; name = Base; path = Base.lproj/LaunchScreen.storyboard; sourceTree = "<group>"; };
		712E74E1243F7F6900014CDC /* Info.plist */ = {isa = PBXFileReference; lastKnownFileType = text.plist.xml; path = Info.plist; sourceTree = "<group>"; };
		712E74E6243F7F6900014CDC /* NYC School ChallengeTests.xctest */ = {isa = PBXFileReference; explicitFileType = wrapper.cfbundle; includeInIndex = 0; path = "NYC School ChallengeTests.xctest"; sourceTree = BUILT_PRODUCTS_DIR; };
		712E74EA243F7F6900014CDC /* NYC_School_ChallengeTests.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = NYC_School_ChallengeTests.swift; sourceTree = "<group>"; };
		712E74EC243F7F6900014CDC /* Info.plist */ = {isa = PBXFileReference; lastKnownFileType = text.plist.xml; path = Info.plist; sourceTree = "<group>"; };
		712E74F1243F7F6900014CDC /* NYC School ChallengeUITests.xctest */ = {isa = PBXFileReference; explicitFileType = wrapper.cfbundle; includeInIndex = 0; path = "NYC School ChallengeUITests.xctest"; sourceTree = BUILT_PRODUCTS_DIR; };
		712E74F5243F7F6900014CDC /* NYC_School_ChallengeUITests.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = NYC_School_ChallengeUITests.swift; sourceTree = "<group>"; };
		712E74F7243F7F6900014CDC /* Info.plist */ = {isa = PBXFileReference; lastKnownFileType = text.plist.xml; path = Info.plist; sourceTree = "<group>"; };
		712E7503243F7F8100014CDC /* DataManager.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = DataManager.swift; sourceTree = "<group>"; };
		712E7505243F800B00014CDC /* HttpDataManager.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = HttpDataManager.swift; sourceTree = "<group>"; };
		712E7507243F806500014CDC /* RequestManager.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = RequestManager.swift; sourceTree = "<group>"; };
		712E7509243F810200014CDC /* common.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = common.swift; sourceTree = "<group>"; };
		712E750B243F82F900014CDC /* JsonDeserializer.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = JsonDeserializer.swift; sourceTree = "<group>"; };
		712E750D243F830A00014CDC /* School.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = School.swift; sourceTree = "<group>"; };
		712E750F243FA47300014CDC /* HomeViewController.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = HomeViewController.swift; sourceTree = "<group>"; };
		712E7511243FA48300014CDC /* HomeDetailViewController.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = HomeDetailViewController.swift; sourceTree = "<group>"; };
		712E7513243FA53A00014CDC /* HomeBaseViewController.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = HomeBaseViewController.swift; sourceTree = "<group>"; };
		712E7515243FA60D00014CDC /* HomeTableViewCell.xib */ = {isa = PBXFileReference; lastKnownFileType = file.xib; path = HomeTableViewCell.xib; sourceTree = "<group>"; };
		712E7517243FA61D00014CDC /* HomeTableViewCell.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = HomeTableViewCell.swift; sourceTree = "<group>"; };
		712E7519243FBB9600014CDC /* BaseTextBox.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = BaseTextBox.swift; sourceTree = "<group>"; };
		712E751B243FBF2500014CDC /* TitleValueView.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = TitleValueView.swift; sourceTree = "<group>"; };
		712E751D243FD6AC00014CDC /* SchoolSatScore.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = SchoolSatScore.swift; sourceTree = "<group>"; };
		712E751F243FDB6000014CDC /* SchoolRequestModel.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = SchoolRequestModel.swift; sourceTree = "<group>"; };
/* End PBXFileReference section */

/* Begin PBXFrameworksBuildPhase section */
		712E74CA243F7F6500014CDC /* Frameworks */ = {
			isa = PBXFrameworksBuildPhase;
			buildActionMask = 2147483647;
			files = (
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
		712E74E3243F7F6900014CDC /* Frameworks */ = {
			isa = PBXFrameworksBuildPhase;
			buildActionMask = 2147483647;
			files = (
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
		712E74EE243F7F6900014CDC /* Frameworks */ = {
			isa = PBXFrameworksBuildPhase;
			buildActionMask = 2147483647;
			files = (
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
/* End PBXFrameworksBuildPhase section */

/* Begin PBXGroup section */
		712E74C4243F7F6500014CDC = {
			isa = PBXGroup;
			children = (
				712E74CF243F7F6500014CDC /* NYC School Challenge */,
				712E74E9243F7F6900014CDC /* NYC School ChallengeTests */,
				712E74F4243F7F6900014CDC /* NYC School ChallengeUITests */,
				712E74CE243F7F6500014CDC /* Products */,
			);
			sourceTree = "<group>";
		};
		712E74CE243F7F6500014CDC /* Products */ = {
			isa = PBXGroup;
			children = (
				712E74CD243F7F6500014CDC /* NYC School Challenge.app */,
				712E74E6243F7F6900014CDC /* NYC School ChallengeTests.xctest */,
				712E74F1243F7F6900014CDC /* NYC School ChallengeUITests.xctest */,
			);
			name = Products;
			sourceTree = "<group>";
		};
		712E74CF243F7F6500014CDC /* NYC School Challenge */ = {
			isa = PBXGroup;
			children = (
				712E74D0243F7F6500014CDC /* AppDelegate.swift */,
				712E74D2243F7F6500014CDC /* SceneDelegate.swift */,
				712E74D7243F7F6500014CDC /* ContentView.swift */,
				712E74D9243F7F6900014CDC /* Assets.xcassets */,
				712E74DE243F7F6900014CDC /* LaunchScreen.storyboard */,
				712E74E1243F7F6900014CDC /* Info.plist */,
				712E74D4243F7F6500014CDC /* NYC_School_Challenge.xcdatamodeld */,
				712E74DB243F7F6900014CDC /* Preview Content */,
				712E7503243F7F8100014CDC /* DataManager.swift */,
				712E7505243F800B00014CDC /* HttpDataManager.swift */,
				712E750F243FA47300014CDC /* HomeViewController.swift */,
				712E7513243FA53A00014CDC /* HomeBaseViewController.swift */,
				712E7515243FA60D00014CDC /* HomeTableViewCell.xib */,
				712E7517243FA61D00014CDC /* HomeTableViewCell.swift */,
				712E7511243FA48300014CDC /* HomeDetailViewController.swift */,
				712E751B243FBF2500014CDC /* TitleValueView.swift */,
				712E7519243FBB9600014CDC /* BaseTextBox.swift */,
				712E750B243F82F900014CDC /* JsonDeserializer.swift */,
				712E751F243FDB6000014CDC /* SchoolRequestModel.swift */,
				712E750D243F830A00014CDC /* School.swift */,
				712E751D243FD6AC00014CDC /* SchoolSatScore.swift */,
				712E7507243F806500014CDC /* RequestManager.swift */,
				712E7509243F810200014CDC /* common.swift */,
			);
			path = "NYC School Challenge";
			sourceTree = "<group>";
		};
		712E74DB243F7F6900014CDC /* Preview Content */ = {
			isa = PBXGroup;
			children = (
				712E74DC243F7F6900014CDC /* Preview Assets.xcassets */,
			);
			path = "Preview Content";
			sourceTree = "<group>";
		};
		712E74E9243F7F6900014CDC /* NYC School ChallengeTests */ = {
			isa = PBXGroup;
			children = (
				712E74EA243F7F6900014CDC /* NYC_School_ChallengeTests.swift */,
				712E74EC243F7F6900014CDC /* Info.plist */,
			);
			path = "NYC School ChallengeTests";
			sourceTree = "<group>";
		};
		712E74F4243F7F6900014CDC /* NYC School ChallengeUITests */ = {
			isa = PBXGroup;
			children = (
				712E74F5243F7F6900014CDC /* NYC_School_ChallengeUITests.swift */,
				712E74F7243F7F6900014CDC /* Info.plist */,
			);
			path = "NYC School ChallengeUITests";
			sourceTree = "<group>";
		};
/* End PBXGroup section */

/* Begin PBXNativeTarget section */
		712E74CC243F7F6500014CDC /* NYC School Challenge */ = {
			isa = PBXNativeTarget;
			buildConfigurationList = 712E74FA243F7F6A00014CDC /* Build configuration list for PBXNativeTarget "NYC School Challenge" */;
			buildPhases = (
				712E74C9243F7F6500014CDC /* Sources */,
				712E74CA243F7F6500014CDC /* Frameworks */,
				712E74CB243F7F6500014CDC /* Resources */,
			);
			buildRules = (
			);
			dependencies = (
			);
			name = "NYC School Challenge";
			productName = "NYC School Challenge";
			productReference = 712E74CD243F7F6500014CDC /* NYC School Challenge.app */;
			productType = "com.apple.product-type.application";
		};
		712E74E5243F7F6900014CDC /* NYC School ChallengeTests */ = {
			isa = PBXNativeTarget;
			buildConfigurationList = 712E74FD243F7F6A00014CDC /* Build configuration list for PBXNativeTarget "NYC School ChallengeTests" */;
			buildPhases = (
				712E74E2243F7F6900014CDC /* Sources */,
				712E74E3243F7F6900014CDC /* Frameworks */,
				712E74E4243F7F6900014CDC /* Resources */,
			);
			buildRules = (
			);
			dependencies = (
				712E74E8243F7F6900014CDC /* PBXTargetDependency */,
			);
			name = "NYC School ChallengeTests";
			productName = "NYC School ChallengeTests";
			productReference = 712E74E6243F7F6900014CDC /* NYC School ChallengeTests.xctest */;
			productType = "com.apple.product-type.bundle.unit-test";
		};
		712E74F0243F7F6900014CDC /* NYC School ChallengeUITests */ = {
			isa = PBXNativeTarget;
			buildConfigurationList = 712E7500243F7F6A00014CDC /* Build configuration list for PBXNativeTarget "NYC School ChallengeUITests" */;
			buildPhases = (
				712E74ED243F7F6900014CDC /* Sources */,
				712E74EE243F7F6900014CDC /* Frameworks */,
				712E74EF243F7F6900014CDC /* Resources */,
			);
			buildRules = (
			);
			dependencies = (
				712E74F3243F7F6900014CDC /* PBXTargetDependency */,
			);
			name = "NYC School ChallengeUITests";
			productName = "NYC School ChallengeUITests";
			productReference = 712E74F1243F7F6900014CDC /* NYC School ChallengeUITests.xctest */;
			productType = "com.apple.product-type.bundle.ui-testing";
		};
/* End PBXNativeTarget section */

/* Begin PBXProject section */
		712E74C5243F7F6500014CDC /* Project object */ = {
			isa = PBXProject;
			attributes = {
				LastSwiftUpdateCheck = 1140;
				LastUpgradeCheck = 1140;
				ORGANIZATIONNAME = "Kadd Technology";
				TargetAttributes = {
					712E74CC243F7F6500014CDC = {
						CreatedOnToolsVersion = 11.4;
					};
					712E74E5243F7F6900014CDC = {
						CreatedOnToolsVersion = 11.4;
						TestTargetID = 712E74CC243F7F6500014CDC;
					};
					712E74F0243F7F6900014CDC = {
						CreatedOnToolsVersion = 11.4;
						TestTargetID = 712E74CC243F7F6500014CDC;
					};
				};
			};
			buildConfigurationList = 712E74C8243F7F6500014CDC /* Build configuration list for PBXProject "NYC School Challenge" */;
			compatibilityVersion = "Xcode 9.3";
			developmentRegion = en;
			hasScannedForEncodings = 0;
			knownRegions = (
				en,
				Base,
			);
			mainGroup = 712E74C4243F7F6500014CDC;
			productRefGroup = 712E74CE243F7F6500014CDC /* Products */;
			projectDirPath = "";
			projectRoot = "";
			targets = (
				712E74CC243F7F6500014CDC /* NYC School Challenge */,
				712E74E5243F7F6900014CDC /* NYC School ChallengeTests */,
				712E74F0243F7F6900014CDC /* NYC School ChallengeUITests */,
			);
		};
/* End PBXProject section */

/* Begin PBXResourcesBuildPhase section */
		712E74CB243F7F6500014CDC /* Resources */ = {
			isa = PBXResourcesBuildPhase;
			buildActionMask = 2147483647;
			files = (
				712E74E0243F7F6900014CDC /* LaunchScreen.storyboard in Resources */,
				712E74DD243F7F6900014CDC /* Preview Assets.xcassets in Resources */,
				712E7516243FA60D00014CDC /* HomeTableViewCell.xib in Resources */,
				712E74DA243F7F6900014CDC /* Assets.xcassets in Resources */,
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
		712E74E4243F7F6900014CDC /* Resources */ = {
			isa = PBXResourcesBuildPhase;
			buildActionMask = 2147483647;
			files = (
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
		712E74EF243F7F6900014CDC /* Resources */ = {
			isa = PBXResourcesBuildPhase;
			buildActionMask = 2147483647;
			files = (
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
/* End PBXResourcesBuildPhase section */

/* Begin PBXSourcesBuildPhase section */
		712E74C9243F7F6500014CDC /* Sources */ = {
			isa = PBXSourcesBuildPhase;
			buildActionMask = 2147483647;
			files = (
				712E7512243FA48300014CDC /* HomeDetailViewController.swift in Sources */,
				712E7520243FDB6000014CDC /* SchoolRequestModel.swift in Sources */,
				712E750A243F810200014CDC /* common.swift in Sources */,
				712E751E243FD6AC00014CDC /* SchoolSatScore.swift in Sources */,
				712E7518243FA61D00014CDC /* HomeTableViewCell.swift in Sources */,
				712E74D1243F7F6500014CDC /* AppDelegate.swift in Sources */,
				712E7504243F7F8100014CDC /* DataManager.swift in Sources */,
				712E750E243F830A00014CDC /* School.swift in Sources */,
				712E7514243FA53A00014CDC /* HomeBaseViewController.swift in Sources */,
				712E74D6243F7F6500014CDC /* NYC_School_Challenge.xcdatamodeld in Sources */,
				712E74D8243F7F6500014CDC /* ContentView.swift in Sources */,
				712E751C243FBF2500014CDC /* TitleValueView.swift in Sources */,
				712E7508243F806500014CDC /* RequestManager.swift in Sources */,
				712E7510243FA47400014CDC /* HomeViewController.swift in Sources */,
				712E74D3243F7F6500014CDC /* SceneDelegate.swift in Sources */,
				712E7506243F800B00014CDC /* HttpDataManager.swift in Sources */,
				712E751A243FBB9600014CDC /* BaseTextBox.swift in Sources */,
				712E750C243F82F900014CDC /* JsonDeserializer.swift in Sources */,
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
		712E74E2243F7F6900014CDC /* Sources */ = {
			isa = PBXSourcesBuildPhase;
			buildActionMask = 2147483647;
			files = (
				712E74EB243F7F6900014CDC /* NYC_School_ChallengeTests.swift in Sources */,
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
		712E74ED243F7F6900014CDC /* Sources */ = {
			isa = PBXSourcesBuildPhase;
			buildActionMask = 2147483647;
			files = (
				712E74F6243F7F6900014CDC /* NYC_School_ChallengeUITests.swift in Sources */,
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
/* End PBXSourcesBuildPhase section */

/* Begin PBXTargetDependency section */
		712E74E8243F7F6900014CDC /* PBXTargetDependency */ = {
			isa = PBXTargetDependency;
			target = 712E74CC243F7F6500014CDC /* NYC School Challenge */;
			targetProxy = 712E74E7243F7F6900014CDC /* PBXContainerItemProxy */;
		};
		712E74F3243F7F6900014CDC /* PBXTargetDependency */ = {
			isa = PBXTargetDependency;
			target = 712E74CC243F7F6500014CDC /* NYC School Challenge */;
			targetProxy = 712E74F2243F7F6900014CDC /* PBXContainerItemProxy */;
		};
/* End PBXTargetDependency section */

/* Begin PBXVariantGroup section */
		712E74DE243F7F6900014CDC /* LaunchScreen.storyboard */ = {
			isa = PBXVariantGroup;
			children = (
				712E74DF243F7F6900014CDC /* Base */,
			);
			name = LaunchScreen.storyboard;
			sourceTree = "<group>";
		};
/* End PBXVariantGroup section */

/* Begin XCBuildConfiguration section */
		712E74F8243F7F6900014CDC /* Debug */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ALWAYS_SEARCH_USER_PATHS = NO;
				CLANG_ANALYZER_NONNULL = YES;
				CLANG_ANALYZER_NUMBER_OBJECT_CONVERSION = YES_AGGRESSIVE;
				CLANG_CXX_LANGUAGE_STANDARD = "gnu++14";
				CLANG_CXX_LIBRARY = "libc++";
				CLANG_ENABLE_MODULES = YES;
				CLANG_ENABLE_OBJC_ARC = YES;
				CLANG_ENABLE_OBJC_WEAK = YES;
				CLANG_WARN_BLOCK_CAPTURE_AUTORELEASING = YES;
				CLANG_WARN_BOOL_CONVERSION = YES;
				CLANG_WARN_COMMA = YES;
				CLANG_WARN_CONSTANT_CONVERSION = YES;
				CLANG_WARN_DEPRECATED_OBJC_IMPLEMENTATIONS = YES;
				CLANG_WARN_DIRECT_OBJC_ISA_USAGE = YES_ERROR;
				CLANG_WARN_DOCUMENTATION_COMMENTS = YES;
				CLANG_WARN_EMPTY_BODY = YES;
				CLANG_WARN_ENUM_CONVERSION = YES;
				CLANG_WARN_INFINITE_RECURSION = YES;
				CLANG_WARN_INT_CONVERSION = YES;
				CLANG_WARN_NON_LITERAL_NULL_CONVERSION = YES;
				CLANG_WARN_OBJC_IMPLICIT_RETAIN_SELF = YES;
				CLANG_WARN_OBJC_LITERAL_CONVERSION = YES;
				CLANG_WARN_OBJC_ROOT_CLASS = YES_ERROR;
				CLANG_WARN_RANGE_LOOP_ANALYSIS = YES;
				CLANG_WARN_STRICT_PROTOTYPES = YES;
				CLANG_WARN_SUSPICIOUS_MOVE = YES;
				CLANG_WARN_UNGUARDED_AVAILABILITY = YES_AGGRESSIVE;
				CLANG_WARN_UNREACHABLE_CODE = YES;
				CLANG_WARN__DUPLICATE_METHOD_MATCH = YES;
				COPY_PHASE_STRIP = NO;
				DEBUG_INFORMATION_FORMAT = dwarf;
				ENABLE_STRICT_OBJC_MSGSEND = YES;
				ENABLE_TESTABILITY = YES;
				GCC_C_LANGUAGE_STANDARD = gnu11;
				GCC_DYNAMIC_NO_PIC = NO;
				GCC_NO_COMMON_BLOCKS = YES;
				GCC_OPTIMIZATION_LEVEL = 0;
				GCC_PREPROCESSOR_DEFINITIONS = (
					"DEBUG=1",
					"$(inherited)",
				);
				GCC_WARN_64_TO_32_BIT_CONVERSION = YES;
				GCC_WARN_ABOUT_RETURN_TYPE = YES_ERROR;
				GCC_WARN_UNDECLARED_SELECTOR = YES;
				GCC_WARN_UNINITIALIZED_AUTOS = YES_AGGRESSIVE;
				GCC_WARN_UNUSED_FUNCTION = YES;
				GCC_WARN_UNUSED_VARIABLE = YES;
				IPHONEOS_DEPLOYMENT_TARGET = 13.4;
				MTL_ENABLE_DEBUG_INFO = INCLUDE_SOURCE;
				MTL_FAST_MATH = YES;
				ONLY_ACTIVE_ARCH = YES;
				SDKROOT = iphoneos;
				SWIFT_ACTIVE_COMPILATION_CONDITIONS = DEBUG;
				SWIFT_OPTIMIZATION_LEVEL = "-Onone";
			};
			name = Debug;
		};
		712E74F9243F7F6900014CDC /* Release */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ALWAYS_SEARCH_USER_PATHS = NO;
				CLANG_ANALYZER_NONNULL = YES;
				CLANG_ANALYZER_NUMBER_OBJECT_CONVERSION = YES_AGGRESSIVE;
				CLANG_CXX_LANGUAGE_STANDARD = "gnu++14";
				CLANG_CXX_LIBRARY = "libc++";
				CLANG_ENABLE_MODULES = YES;
				CLANG_ENABLE_OBJC_ARC = YES;
				CLANG_ENABLE_OBJC_WEAK = YES;
				CLANG_WARN_BLOCK_CAPTURE_AUTORELEASING = YES;
				CLANG_WARN_BOOL_CONVERSION = YES;
				CLANG_WARN_COMMA = YES;
				CLANG_WARN_CONSTANT_CONVERSION = YES;
				CLANG_WARN_DEPRECATED_OBJC_IMPLEMENTATIONS = YES;
				CLANG_WARN_DIRECT_OBJC_ISA_USAGE = YES_ERROR;
				CLANG_WARN_DOCUMENTATION_COMMENTS = YES;
				CLANG_WARN_EMPTY_BODY = YES;
				CLANG_WARN_ENUM_CONVERSION = YES;
				CLANG_WARN_INFINITE_RECURSION = YES;
				CLANG_WARN_INT_CONVERSION = YES;
				CLANG_WARN_NON_LITERAL_NULL_CONVERSION = YES;
				CLANG_WARN_OBJC_IMPLICIT_RETAIN_SELF = YES;
				CLANG_WARN_OBJC_LITERAL_CONVERSION = YES;
				CLANG_WARN_OBJC_ROOT_CLASS = YES_ERROR;
				CLANG_WARN_RANGE_LOOP_ANALYSIS = YES;
				CLANG_WARN_STRICT_PROTOTYPES = YES;
				CLANG_WARN_SUSPICIOUS_MOVE = YES;
				CLANG_WARN_UNGUARDED_AVAILABILITY = YES_AGGRESSIVE;
				CLANG_WARN_UNREACHABLE_CODE = YES;
				CLANG_WARN__DUPLICATE_METHOD_MATCH = YES;
				COPY_PHASE_STRIP = NO;
				DEBUG_INFORMATION_FORMAT = "dwarf-with-dsym";
				ENABLE_NS_ASSERTIONS = NO;
				ENABLE_STRICT_OBJC_MSGSEND = YES;
				GCC_C_LANGUAGE_STANDARD = gnu11;
				GCC_NO_COMMON_BLOCKS = YES;
				GCC_WARN_64_TO_32_BIT_CONVERSION = YES;
				GCC_WARN_ABOUT_RETURN_TYPE = YES_ERROR;
				GCC_WARN_UNDECLARED_SELECTOR = YES;
				GCC_WARN_UNINITIALIZED_AUTOS = YES_AGGRESSIVE;
				GCC_WARN_UNUSED_FUNCTION = YES;
				GCC_WARN_UNUSED_VARIABLE = YES;
				IPHONEOS_DEPLOYMENT_TARGET = 13.4;
				MTL_ENABLE_DEBUG_INFO = NO;
				MTL_FAST_MATH = YES;
				SDKROOT = iphoneos;
				SWIFT_COMPILATION_MODE = wholemodule;
				SWIFT_OPTIMIZATION_LEVEL = "-O";
				VALIDATE_PRODUCT = YES;
			};
			name = Release;
		};
		712E74FB243F7F6A00014CDC /* Debug */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ASSETCATALOG_COMPILER_APPICON_NAME = AppIcon;
				CODE_SIGN_STYLE = Automatic;
				DEVELOPMENT_ASSET_PATHS = "\"NYC School Challenge/Preview Content\"";
				DEVELOPMENT_TEAM = W8QMS6BSPR;
				ENABLE_PREVIEWS = YES;
				INFOPLIST_FILE = "NYC School Challenge/Info.plist";
				LD_RUNPATH_SEARCH_PATHS = (
					"$(inherited)",
					"@executable_path/Frameworks",
				);
				PRODUCT_BUNDLE_IDENTIFIER = "com.kaddtechnologies.nycschoolchallenge.NYC-School-Challenge";
				PRODUCT_NAME = "$(TARGET_NAME)";
				SWIFT_VERSION = 5.0;
				TARGETED_DEVICE_FAMILY = "1,2";
			};
			name = Debug;
		};
		712E74FC243F7F6A00014CDC /* Release */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ASSETCATALOG_COMPILER_APPICON_NAME = AppIcon;
				CODE_SIGN_STYLE = Automatic;
				DEVELOPMENT_ASSET_PATHS = "\"NYC School Challenge/Preview Content\"";
				DEVELOPMENT_TEAM = W8QMS6BSPR;
				ENABLE_PREVIEWS = YES;
				INFOPLIST_FILE = "NYC School Challenge/Info.plist";
				LD_RUNPATH_SEARCH_PATHS = (
					"$(inherited)",
					"@executable_path/Frameworks",
				);
				PRODUCT_BUNDLE_IDENTIFIER = "com.kaddtechnologies.nycschoolchallenge.NYC-School-Challenge";
				PRODUCT_NAME = "$(TARGET_NAME)";
				SWIFT_VERSION = 5.0;
				TARGETED_DEVICE_FAMILY = "1,2";
			};
			name = Release;
		};
		712E74FE243F7F6A00014CDC /* Debug */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ALWAYS_EMBED_SWIFT_STANDARD_LIBRARIES = YES;
				BUNDLE_LOADER = "$(TEST_HOST)";
				CODE_SIGN_STYLE = Automatic;
				DEVELOPMENT_TEAM = W8QMS6BSPR;
				INFOPLIST_FILE = "NYC School ChallengeTests/Info.plist";
				IPHONEOS_DEPLOYMENT_TARGET = 13.4;
				LD_RUNPATH_SEARCH_PATHS = (
					"$(inherited)",
					"@executable_path/Frameworks",
					"@loader_path/Frameworks",
				);
				PRODUCT_BUNDLE_IDENTIFIER = "com.kaddtechnologies.nycschoolchallenge.NYC-School-ChallengeTests";
				PRODUCT_NAME = "$(TARGET_NAME)";
				SWIFT_VERSION = 5.0;
				TARGETED_DEVICE_FAMILY = "1,2";
				TEST_HOST = "$(BUILT_PRODUCTS_DIR)/NYC School Challenge.app/NYC School Challenge";
			};
			name = Debug;
		};
		712E74FF243F7F6A00014CDC /* Release */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ALWAYS_EMBED_SWIFT_STANDARD_LIBRARIES = YES;
				BUNDLE_LOADER = "$(TEST_HOST)";
				CODE_SIGN_STYLE = Automatic;
				DEVELOPMENT_TEAM = W8QMS6BSPR;
				INFOPLIST_FILE = "NYC School ChallengeTests/Info.plist";
				IPHONEOS_DEPLOYMENT_TARGET = 13.4;
				LD_RUNPATH_SEARCH_PATHS = (
					"$(inherited)",
					"@executable_path/Frameworks",
					"@loader_path/Frameworks",
				);
				PRODUCT_BUNDLE_IDENTIFIER = "com.kaddtechnologies.nycschoolchallenge.NYC-School-ChallengeTests";
				PRODUCT_NAME = "$(TARGET_NAME)";
				SWIFT_VERSION = 5.0;
				TARGETED_DEVICE_FAMILY = "1,2";
				TEST_HOST = "$(BUILT_PRODUCTS_DIR)/NYC School Challenge.app/NYC School Challenge";
			};
			name = Release;
		};
		712E7501243F7F6A00014CDC /* Debug */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ALWAYS_EMBED_SWIFT_STANDARD_LIBRARIES = YES;
				CODE_SIGN_STYLE = Automatic;
				DEVELOPMENT_TEAM = W8QMS6BSPR;
				INFOPLIST_FILE = "NYC School ChallengeUITests/Info.plist";
				LD_RUNPATH_SEARCH_PATHS = (
					"$(inherited)",
					"@executable_path/Frameworks",
					"@loader_path/Frameworks",
				);
				PRODUCT_BUNDLE_IDENTIFIER = "com.kaddtechnologies.nycschoolchallenge.NYC-School-ChallengeUITests";
				PRODUCT_NAME = "$(TARGET_NAME)";
				SWIFT_VERSION = 5.0;
				TARGETED_DEVICE_FAMILY = "1,2";
				TEST_TARGET_NAME = "NYC School Challenge";
			};
			name = Debug;
		};
		712E7502243F7F6A00014CDC /* Release */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ALWAYS_EMBED_SWIFT_STANDARD_LIBRARIES = YES;
				CODE_SIGN_STYLE = Automatic;
				DEVELOPMENT_TEAM = W8QMS6BSPR;
				INFOPLIST_FILE = "NYC School ChallengeUITests/Info.plist";
				LD_RUNPATH_SEARCH_PATHS = (
					"$(inherited)",
					"@executable_path/Frameworks",
					"@loader_path/Frameworks",
				);
				PRODUCT_BUNDLE_IDENTIFIER = "com.kaddtechnologies.nycschoolchallenge.NYC-School-ChallengeUITests";
				PRODUCT_NAME = "$(TARGET_NAME)";
				SWIFT_VERSION = 5.0;
				TARGETED_DEVICE_FAMILY = "1,2";
				TEST_TARGET_NAME = "NYC School Challenge";
			};
			name = Release;
		};
/* End XCBuildConfiguration section */

/* Begin XCConfigurationList section */
		712E74C8243F7F6500014CDC /* Build configuration list for PBXProject "NYC School Challenge" */ = {
			isa = XCConfigurationList;
			buildConfigurations = (
				712E74F8243F7F6900014CDC /* Debug */,
				712E74F9243F7F6900014CDC /* Release */,
			);
			defaultConfigurationIsVisible = 0;
			defaultConfigurationName = Release;
		};
		712E74FA243F7F6A00014CDC /* Build configuration list for PBXNativeTarget "NYC School Challenge" */ = {
			isa = XCConfigurationList;
			buildConfigurations = (
				712E74FB243F7F6A00014CDC /* Debug */,
				712E74FC243F7F6A00014CDC /* Release */,
			);
			defaultConfigurationIsVisible = 0;
			defaultConfigurationName = Release;
		};
		712E74FD243F7F6A00014CDC /* Build configuration list for PBXNativeTarget "NYC School ChallengeTests" */ = {
			isa = XCConfigurationList;
			buildConfigurations = (
				712E74FE243F7F6A00014CDC /* Debug */,
				712E74FF243F7F6A00014CDC /* Release */,
			);
			defaultConfigurationIsVisible = 0;
			defaultConfigurationName = Release;
		};
		712E7500243F7F6A00014CDC /* Build configuration list for PBXNativeTarget "NYC School ChallengeUITests" */ = {
			isa = XCConfigurationList;
			buildConfigurations = (
				712E7501243F7F6A00014CDC /* Debug */,
				712E7502243F7F6A00014CDC /* Release */,
			);
			defaultConfigurationIsVisible = 0;
			defaultConfigurationName = Release;
		};
/* End XCConfigurationList section */

/* Begin XCVersionGroup section */
		712E74D4243F7F6500014CDC /* NYC_School_Challenge.xcdatamodeld */ = {
			isa = XCVersionGroup;
			children = (
				712E74D5243F7F6500014CDC /* NYC_School_Challenge.xcdatamodel */,
			);
			currentVersion = 712E74D5243F7F6500014CDC /* NYC_School_Challenge.xcdatamodel */;
			path = NYC_School_Challenge.xcdatamodeld;
			sourceTree = "<group>";
			versionGroupType = wrapper.xcdatamodel;
		};
/* End XCVersionGroup section */
	};
	rootObject = 712E74C5243F7F6500014CDC /* Project object */;
}
